# NordFox Midnight Comander skin
[skin]
    description = nordfox256 (user)
#    256colors = true
    truecolors = true

[Lines]
    horiz = ─
    vert = │
    lefttop = ┌
    righttop = ┐
    leftbottom = └
    rightbottom = ┘
    topmiddle = ┬
    bottommiddle = ┴
    leftmiddle = ├
    rightmiddle = ┤
    cross = ┼
    dhoriz = ═
    dvert = ║
    dlefttop = ╔
    drighttop = ╗
    dleftbottom = ╚
    drightbottom = ╝
    dtopmiddle = ╤
    dbottommiddle = ╧
    dleftmiddle = ╟
    drightmiddle = ╢

[core]
    _default_ = #cdcecf;#3b4252
    selected = #cdcecf;#668aab
    marked = #cdcecf;#4f6074
    markselect = #cdcecf;#668aab
    gauge = #d9b263;#3b4252
    input = #cdcecf;#2e3440
    inputmark = #2e3440;#cdcecf
    inputunchanged = #668aab;#2e3440
    commandlinemark = #2e3440;#cdcecf
    reverse = #cdcecf;#668aab
    header = #d9b263;#3b4252;bold
    disabled = #2e3440;#4f6074
    #inputhistory =
    #commandhistory =

[dialog]
    _default_ = #cdcecf;#4f6074
    dhotnormal = #d9b263;;bold
    dfocus = #cdcecf;#668aab
    dhotfocus = #d9b263;#668aab;bold
    dtitle = #d9b263;#4f6074;bold

[error]
    _default_ = #cdcecf;#a54e56
    errdfocus = #cdcecf;#2e3440
    errdhotnormal = #d9b263;#a54e56;bold
    errdhotfocus = #d9b263;#2e3440;bold
    errdtitle = #cdcecf;;bold

[filehighlight]
    directory = #8cafd2
    executable = #a3be8c
    symlink = #88c0d0
    hardlink = #668aab
    stalelink = #668aab
    device = #b48ead
    special = #d9b263
    core = #a54e56
    temp = #9d7495
    archive = #4f6074
    doc = #bbc3d4
    source = #88c0d0
    media = #69a7ba
    graph = #8aa872
    database = #b1d196

[menu]
    _default_ = #cdcecf;#4f6074
    menusel = #cdcecf;#668aab
    menuhot = #d9b263;;bold
    menuhotsel = #d9b263;#668aab;bold
    menuinactive = #cdcecf;#4f6074

[popupmenu]
    _default_ = #cdcecf;#4f6074
    menusel = #2e3440;#668aab
    menutitle = #d9b263;#4f6074;bold

[buttonbar]
    button = #cdcecf;#4f6074
    hotkey = #d9b263;#3b4252;bold

[statusbar]
    _default_ = #cdcecf;#3b4252

[help]
    _default_ = #cdcecf;#4f6074
    helpitalic = #93ccdc;;italic
    helpbold = #93ccdc;;bold
    helplink = #b1d196
    helpslink = #d9b263;#668aab
    helptitle = #d9b263;;bold

[editor]
    _default_ = #cdcecf;#2e3440
    editbold = #2e3440;#81a1c1;bold
    editmarked = #2e3440;#81a1c1;bold
    editwhitespace = #b48ead;#2e3440
    editlinestate = #a3be8c;#2e3440
    bookmark = ;#3b4252
    bookmarkfound = ;#3b4252;bold
    editrightmargin = ;#2e3440;bold

[viewer]
    _default_ = #cdcecf;#2e3440
    viewbold = ;;bold
    viewunderline = ;;underline
    viewselected = #cdcecf;#4f6074;bold

[diffviewer]
    changedline = #cdcecf;#8aa872
    changednew = #2e3440;#b1d196
    changed = #cdcecf;#4f6074
    added = #2e3440;#88c0d0
    removed = ;#4f6074
    error = #cdcecf;#a54e56

[widget-common]
    sort-sign-up = ↑
    sort-sign-down = ↓

[widget-panel]
    hiddenfiles-sign-show = •
    hiddenfiles-sign-hide = ○
    history-prev-item-sign = «
    history-next-item-sign = »
    history-show-list-sign = ^

[widget-scollbar]
    first-vert-char = ↑
    last-vert-char = ↓
    first-horiz-char = «
    last-horiz-char = »
    current-char = ■
    background-char = ▒
